=== osx/deps/flac-1.3.0/src/metaflac/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# src/metaflac/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#  metaflac - Command-line FLAC metadata editor
#  Copyright (C) 2000-2009  Josh Coalson
#  Copyright (C) 2011-2013  Xiph.Org Foundation
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2
#  of the License, or (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License along
#  with this program; if not, write to the Free Software Foundation, Inc.,
#  51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.


am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/flac
pkgincludedir = $(includedir)/flac
pkglibdir = $(libdir)/flac
pkglibexecdir = $(libexecdir)/flac
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-apple-darwin12.4.0
host_triplet = x86_64-apple-darwin12.4.0
bin_PROGRAMS = metaflac$(EXEEXT)
subdir = src/metaflac
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/add_cflags.m4 \
	$(top_srcdir)/m4/bswap.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gcc_version.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/ogg.m4 $(top_srcdir)/m4/stack_protect.m4 \
	$(top_srcdir)/m4/xmms.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_metaflac_OBJECTS = main.$(OBJEXT) operations.$(OBJEXT) \
	operations_shorthand_cuesheet.$(OBJEXT) \
	operations_shorthand_picture.$(OBJEXT) \
	operations_shorthand_seektable.$(OBJEXT) \
	operations_shorthand_streaminfo.$(OBJEXT) \
	operations_shorthand_vorbiscomment.$(OBJEXT) options.$(OBJEXT) \
	usage.$(OBJEXT) utils.$(OBJEXT)
metaflac_OBJECTS = $(am_metaflac_OBJECTS)
metaflac_DEPENDENCIES =  \
	$(top_builddir)/src/share/grabbag/libgrabbag.la \
	$(top_builddir)/src/share/replaygain_analysis/libreplaygain_analysis.la \
	$(top_builddir)/src/share/getopt/libgetopt.la \
	$(top_builddir)/src/share/utf8/libutf8.la \
	$(top_builddir)/src/libFLAC/libFLAC.la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
metaflac_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(metaflac_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC    " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD  " $@;
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
SOURCES = $(metaflac_SOURCES)
DIST_SOURCES = $(metaflac_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AS = gas
AUTOCONF = ${SHELL} /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0/missing --run autoconf
AUTOHEADER = ${SHELL} /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0/missing --run autoheader
AUTOMAKE = ${SHELL} /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0/missing --run automake-1.11
AWK = awk
CC = /Applications/Xcode.app/Contents/Developer/usr/bin/llvm-gcc-4.2 -std=gnu99
CCAS = /Applications/Xcode.app/Contents/Developer/usr/bin/llvm-gcc-4.2 -std=gnu99
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -arch x86_64 -mmacosx-version-min=10.7
CCDEPMODE = depmode=gcc3
CFLAGS = -arch x86_64 -mmacosx-version-min=10.7 -Wstrict-prototypes -Wmissing-prototypes -Waggregate-return -Wcast-align -Wnested-externs -Wshadow -Wundef -Wmissing-declarations  -fgnu89-inline -Wextra -Wdeclaration-after-statement -D_FORTIFY_SOURCE=2
CPP = /Applications/Xcode.app/Contents/Developer/usr/bin/llvm-gcc-4.2 -std=gnu99 -E
CPPFLAGS = -DNDEBUG -I/Users/oleksiy/gtk/inst/include
CXX = /Applications/Xcode.app/Contents/Developer/usr/bin/llvm-g++-4.2
CXXCPP = /Applications/Xcode.app/Contents/Developer/usr/bin/llvm-g++-4.2 -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -arch x86_64 -mmacosx-version-min=10.7 -Wcast-align -Wshadow -Wwrite-strings -Wctor-dtor-privacy -Wnon-virtual-dtor -Wreorder -Wsign-promo -Wundef 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOCBOOK_TO_MAN = 
DOXYGEN = 
DSYMUTIL = dsymutil
DUMPBIN = 
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
FLAC__TEST_LEVEL = 1
FLAC__TEST_WITH_VALGRIND = no
GAS = gas
GCC_MAJOR_VERSION = 4
GCC_MINOR_VERSION = 2
GCC_VERSION = 4.2.1
GREP = /usr/bin/grep
INSTALL = /Users/oleksiy/.local/bin/install-check
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /Applications/Xcode.app/Contents/Developer/usr/llvm-gcc-4.2/libexec/gcc/i686-apple-darwin11/4.2.1/ld
LDFLAGS = -L/Users/oleksiy/gtk/inst/lib -L/Users/oleksiy/gtk/inst/lib -arch x86_64 -mmacosx-version-min=10.7 -Wl,-headerpad_max_install_names
LIBICONV = -liconv
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = lipo
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBOBJS = 
LT_NO_UNDEFINED = 
MAKEINFO = ${SHELL} /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = ../.././install-sh -c -d
NASM = nasm
NM = /usr/bin/nm
NMEDIT = nmedit
OBJDUMP = false
OBJEXT = o
OBJ_FORMAT = macho
OGG_CFLAGS = 
OGG_LIBS = 
OGG_PACKAGE = 
OTOOL = otool
OTOOL64 = :
PACKAGE = flac
PACKAGE_BUGREPORT = flac-dev@xiph.org
PACKAGE_NAME = flac
PACKAGE_STRING = flac 1.3.0
PACKAGE_TARNAME = flac
PACKAGE_URL = https://www.xiph.org/flac/
PACKAGE_VERSION = 1.3.0
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.3.0
XMMS_CFLAGS = 
XMMS_CONFIG = no
XMMS_DATA_DIR = 
XMMS_EFFECT_PLUGIN_DIR = 
XMMS_GENERAL_PLUGIN_DIR = 
XMMS_INPUT_PLUGIN_DIR = 
XMMS_LIBS = 
XMMS_OUTPUT_PLUGIN_DIR = 
XMMS_PLUGIN_DIR = 
XMMS_VERSION = 
XMMS_VISUALIZATION_PLUGIN_DIR = 
abs_builddir = /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0/src/metaflac
abs_srcdir = /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0/src/metaflac
abs_top_builddir = /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0
abs_top_srcdir = /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0
ac_ct_AR = ar
ac_ct_CC = /Applications/Xcode.app/Contents/Developer/usr/bin/llvm-gcc-4.2
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=posix -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-apple-darwin12.4.0
build_alias = 
build_cpu = x86_64
build_os = darwin12.4.0
build_vendor = apple
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-apple-darwin12.4.0
host_alias = 
host_cpu = x86_64
host_os = darwin12.4.0
host_vendor = apple
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /Users/oleksiy/deadbeef-deps-osx/flac-1.3.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(top_builddir)/./install-sh -c -d
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /Users/oleksiy/gtk/inst
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
AM_CFLAGS = 
AM_CPPFLAGS = -I$(top_builddir) -I$(srcdir)/include -I$(top_srcdir)/include
EXTRA_DIST = \
	Makefile.lite \
	metaflac.vcproj

metaflac_SOURCES = \
	main.c \
	operations.c \
	operations_shorthand_cuesheet.c \
	operations_shorthand_picture.c \
	operations_shorthand_seektable.c \
	operations_shorthand_streaminfo.c \
	operations_shorthand_vorbiscomment.c \
	options.c \
	usage.c \
	utils.c \
	operations.h \
	operations_shorthand.h \
	options.h \
	usage.h \
	utils.h

metaflac_LDFLAGS = $(AM_LDFLAGS)
metaflac_LDADD = \
	$(top_builddir)/src/share/grabbag/libgrabbag.la \
	$(top_builddir)/src/share/replaygain_analysis/libreplaygain_analysis.la \
	$(top_builddir)/src/share/getopt/libgetopt.la \
	$(top_builddir)/src/share/utf8/libutf8.la \
	$(top_builddir)/src/libFLAC/libFLAC.la \
	-liconv

CLEANFILES = metaflac.exe
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/metaflac/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/metaflac/Makefile
.PRECIOUS: Makefile
