=== debian/changelog ===
deadbeef (1.9.5-1~mx23) mx; urgency=medium

  * New upstream release
  * Non-maintainer build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 20 Feb 2023 21:12:14 -0500
