=== debian/control ===
Source: deadbeef
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: http://deadbeef.sourceforge.net/
Standards-Version: 4.6.1
Build-Conflicts: liboss4-salsa-dev, yasm [!any-amd64 !any-i386]
Build-Depends: bison,
               clang,
               debhelper-compat (= 13),
               intltool,
               libasound2-dev [linux-any],
               libavformat-dev (>= 4:3.0~),
               libavutil-dev,
               libcddb2-dev,
               libcdio-dev,
               libcdparanoia-dev,
               libcurl4-gnutls-dev,
               libdispatch-dev (>= 5.4.2~),
               libfaad-dev,
               libflac-dev,
               libglu1-mesa-dev,
               libgraphite2-dev,
               libgtk-3-dev,
               libjansson-dev,
               libjpeg62-turbo-dev,
               libmad0-dev,
               libmpg123-dev,
               libopusfile-dev,
               libpulse-dev,
               libsamplerate0-dev,
               libsndfile1-dev,
               libsoundtouch-dev,
               libvorbis-dev,
               libwavpack-dev,
               libzip-dev (>= 1.0.1~),
               quilt,
               yasm [any-amd64 any-i386]

Package: deadbeef
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ultimate music player for GNU/Linux systems
 DeaDBeeF (as in 0xDEADBEEF) is an audio player for GNU/Linux systems with X11.
 .
 Features:
 .
   * mp3, ogg vorbis, flac, ape, wv, wav
   * ID3v1, ID3v2.2, ID3v2.3, ID3v2.4, APEv2, xing/info tags support
   * character set detection for non-unicode ID3 tags - supports cp1251 and
     iso8859-1
   * unicode tags are fully supported as well (both utf8 and ucs2)
   * cuesheet support for mp3, ogg, flac, ape
   * autodetection of utf8/cp1251/iso8859-1 charsets in cuesheets
   * sid and some popular chiptune formats like nsf
   * tracker modules like mod, s3m, it, xm, etc
   * HVSC song length database support for sid
   * gtk3 interface with custom highly speed/memory optimized widgets
   * no GNOME or KDE dependencies - just gtk3 and several small libraries
   * minimize to tray, with scrollwheel volume control
   * drag and drop, both inside of playlist, and from filemanagers and such
   * control playback from command line (allows global hotkeys using xbindkeys)
   * seeking works in all supported formats
   * plugin support; ships with several standard plugins, such as global
     hotkeys and last.fm scrobbler; sdk is included
   * duration calculation is as precise as possible for vbr mp3
     files (with and without xing/info tags)

Package: deadbeef-plugins-dev
Architecture: all
Section: libdevel
Depends: ${misc:Depends}
Breaks: deadbeef-dev (<< 1.8.5)
Conflicts: deadbeef-dev (<< 1.8.5)
Replaces: deadbeef-dev (<< 1.8.5)
Description: Ultimate music player for GNU/Linux systems
 DeaDBeeF (as in 0xDEADBEEF) is an audio player for GNU/Linux systems with X11.
 .
 This package contains all supplementary files you need to develop your plugins
 for DeaDBeeF audio player.
